/*BOTÓN IR ARRIBA*/

$(document).ready(function(){
 
	$('.irarriba').click(function(){
		$('body, html').animate({
			scrollTop: '0px'
		}, 300);
	});
 
	$(window).scroll(function(){
		if( $(this).scrollTop() > 0 ){
			$('.irarriba').slideDown(300);
		} else {
			$('.irarriba').slideUp(300);
		}
	});
 
});

/* Desplazamiento entre anclas */

$(document).ready(function() {    
    $('.ancla').click(function(){
        var link = $(this);
        var anchor  = link.attr('href');
        $('html, body').stop().animate({
            scrollTop: jQuery(anchor).offset().top
        }, 700);
        return false;
    });
});